import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateDashboardRightPannelComponent } from './candidate-dashboard-right-pannel.component';

describe('CandidateDashboardRightPannelComponent', () => {
  let component: CandidateDashboardRightPannelComponent;
  let fixture: ComponentFixture<CandidateDashboardRightPannelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateDashboardRightPannelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateDashboardRightPannelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
